Bug 534893 - (RHQ-1645) Selected page in page selector should be more visible
Selected page in page selector should be more visible
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 16:11 EST by Heiko W. Rupp
Modified: 2009-04-28 03:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 2.png (3.71 KB, image/png)
2009-02-23 16:11 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-02-23 16:11:00 EST
Can you from the attached screenshot in one glance see, which page was selected?

We should increase the visibility by e.g rendering the background of the selected page number in light blue
Comment 1 Joseph Marques 2009-04-28 03:33:55 EDT
as part of another bug (where the page numbers were spilling/overflowing over the RHS of the table) jshaughn fixed this such that the current page number is bold and the rest are normal font weight.
Comment 2 Red Hat Bugzilla 2009-11-10 15:37:24 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1645
Imported an attachment (id=368597)

Note You need to log in before you can comment on or make changes to this bug.